#Tue May 12 15:08:32 CST 2026
com.getcapacitor.android.capacitor-android-main-6\:/layout/no_webview.xml=D\:\\智途投送软件系统\\software\\src\\单兵终端APP\\node_modules\\@capacitor\\android\\capacitor\\build\\intermediates\\packaged_res\\debug\\layout\\no_webview.xml
com.getcapacitor.android.capacitor-android-main-6\:/layout/bridge_layout_main.xml=D\:\\智途投送软件系统\\software\\src\\单兵终端APP\\node_modules\\@capacitor\\android\\capacitor\\build\\intermediates\\packaged_res\\debug\\layout\\bridge_layout_main.xml
com.getcapacitor.android.capacitor-android-main-6\:/layout/fragment_bridge.xml=D\:\\智途投送软件系统\\software\\src\\单兵终端APP\\node_modules\\@capacitor\\android\\capacitor\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_bridge.xml
